```{include} ../README.md
```

# EOReader API

```{eval-rst}
.. toctree::
   :maxdepth: 1
   :hidden:

   notebooks/why_eoreader 
```

```{eval-rst}
.. toctree::
   :maxdepth: 1
   :caption: For Users
   :hidden:

   main_features
   optical
   optical_band_mapping
   sar
   custom
   faq
```

```{eval-rst}
.. toctree::
   :maxdepth: 2
   :caption: Tutorials
   :hidden:

   notebooks/basics
   notebooks/advanced
   notebooks/experimental
```

```{eval-rst}
.. autosummary::
   :toctree: api
   :caption: EOReader API
   :template: custom-module-template.rst
   :recursive:
   
   eoreader.reader
   eoreader.products
   eoreader.bands
   eoreader.stac
   eoreader.env_vars
   eoreader.keywords
   eoreader.exceptions
   eoreader.utils 
```

```{eval-rst}
.. toctree::
   :maxdepth: 1
   :caption: For Contributors
   :hidden:

   contributing
   history
   GitHub Repository <https://github.com/sertit/eoreader>
```

